.av3-voip .av3-main-slides {
    background: url(/wp-content/themes/alltel/av3/images/pages/voice/voip/voip-page-banner-dektop-min.png) no-repeat center center / cover;
}
.av3-main-banner.av3-voip .av3-banner-caption h2 {
  margin-bottom:40px; 
}
.av3-main-banner.av3-voip .av3-banner-caption h2:after {
    width: 60px;
    height: 4px;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: -16px;
    content: '';  
} 
.av3-main-banner.av3-voip .av3-banner-caption p {
   color: #fff;  
}
.av3-main-banner.av3-voip .av3-banner-caption a { 
   position: relative;
   justify-content: left;
   padding:0 15px;   
}    
.av3-main-banner.av3-voip .av3-banner-caption a span{
   position:absolute;
   right:15px;  
}

.av3-main-banner.av3-voip .av3-banner-caption a:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s;
} 
.voice-voip-wrap {
    padding: 100px 0;   
}
.voice-voip-wrap .image-info-wrapper {   
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.voice-voip-wrap .image-con {
    position: relative;
    margin: 0 auto; 
    text-align:center;  
} 

.voice-voip-wrap.--section-four .image-con {
  text-align:left;
}
.voice-voip-wrap.--section-four .image-con img {
    width:100%;
}
.voice-voip-wrap .info-con {
   position:relative;
   display:block;
}
.voice-voip-wrap .info-con .title {
    font-size: 16px;  
    color: #009AB5; 
    text-transform: uppercase;  
    margin-bottom:10px;
}

.voice-voip-wrap .info-con h1, .voice-voip-wrap .info-con h2 {
    font-size: 35px;
    font-weight: 600;
    font-stretch: normal; 
    font-style: normal;
    line-height: 1.09;
    letter-spacing: normal;
    text-align: left;
    color: #242424;
    margin-bottom: 40px;  
}

.voice-voip-wrap .info-con h1.headline.prime1:after, .voice-voip-wrap .info-con h2.headline.prime1:after { 
   background-color:#009AB5;
}

.voice-voip-wrap .info-con p {
    font-size: 16px;   
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #515151;
    margin-bottom:20px;  
} 
.voice-voip-wrap .info-con p.font-20 {
  font-size:20px;
} 
.voice-voip-wrap .info-con p.font-18 {
  font-size:18px;
}
.voice-voip-wrap .info-con p:last-child {
   margin-bottom:0px;  
}
.voice-voip-wrap.--section-two{
  padding-bottom:0px;
}
.voice-voip-wrap.--features {
  background:#f6feff; 
}  
.voice-voip-wrap.--features .info-con.clone-laptop {
  display:none !important;
}
.voice-voip-wrap.--features .boxes-holder {
  position:relative;  
  display:block;
  clear:both;  
  width:100%;
}
.voice-voip-wrap.--features .boxes-holder.one .boxes{
  margin-bottom:30px;   
}
.voice-voip-wrap.--features .boxes {
    float:left;
    width:48.333%;
    background-color:#ffffff;  
    padding:25px;
    margin-right:20px;  
    border-radius: 5px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);  
}

 .voice-voip-wrap.--features .boxes:last-child {
    margin-right: 0px;
}

 .voice-voip-wrap.--features .boxes .title-holder {
    position:relative;
    display: block;
    margin-bottom: 15px;
}   

 .voice-voip-wrap.--features .boxes .content {
    display: block;
    overflow: hidden;
}
 .voice-voip-wrap.--features .boxes .content p.title {
   color: #242424;
   font-weight: 600;  
 }
 .voice-voip-wrap.--features .boxes .content p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;    
    color: #767373;
    margin-bottom:15px;
}
/** HARDWARE */
.voice-voip-wrap.--hardware {
  position:relative;
}
.voice-voip-wrap.--hardware .left-half {
    position: absolute;
    height: 100%;
    width: calc(100% / 2);
    top: 0;
    left: 0;
    background: url(/wp-content/themes/alltel/av3/images/pages/voice/voip/hardware-section-web-min.png) no-repeat center / cover;
}
.voice-voip-wrap.--hardware .right-half {
    position: absolute;
    height: 100%;
    width: calc(100% / 2);
    top: 0;
    right: 0;  
    background: #f8fbff;   
}
.voice-voip-wrap.--hardware .con {
    padding-left: 80px;
    position: relative;
    display: block;
}
.voice-voip-wrap.--hardware .con h3{
  font-weight: bold;
  font-size:35px;
  color:#242424;
  margin-bottom:20px;
}
.voice-voip-wrap.--hardware  a.av3-btn {
   position: relative;
   justify-content: left;
   padding:0 30px;     
   width:210px; 
}    
.voice-voip-wrap.--hardware  a.av3-btn span{
   position:absolute;
   right:35px;  
}
.voice-voip-wrap.--hardware  a.av3-btn:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s;
} 

/** BENEFITS */
.voice-voip-wrap.--benefits{    
  background:#f6feff;
}
.voice-voip-wrap.--benefits .info-con {
  width:80%;
  margin:0 auto;
  text-align:center;
}
.voice-voip-wrap.--benefits .info-con .title{
  text-align:center;
}
.voice-voip-wrap.--benefits .info-con h2{
   text-align:center;
}
.benefits-compare-tabs {
    width:80%;
    position: relative;
    margin:30px auto;
}
.benefits-compare-tabs .nav-tabs-wrapper {
   margin-bottom:40px;  
}
.benefits-compare-tabs .nav-tabs {
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    margin: 0 auto;
    border-width: inherit;
}
.benefits-compare-tabs .nav-tabs li {
    border:none;
    display: inline-block;
    cursor:pointer;
    font-size: 18px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;  
    text-align: center;
    color: #515151;
    background: transparent;  
    padding:20px; 
}

.benefits-compare-tabs .nav-tabs li.active {
    background: #009ab5;
    color:#fff;
}
.benefits-compare-tabs .tab-content .tabber {
    display: none;
    margin: 30px 0 0;
}
.benefits-compare-tabs .tab-content .tabber.--active {
    display: block;  
}   

/** BLOG & VIDEO */
.for-voip.av3-blog-video .homepage-wrapper {
  width: 1300px;
  max-width: 100%;
  margin: 0 auto;  
}
.for-voip.av3-blog-video .hero-header {
  text-align:left;   
}   

.for-voip.av3-blog-video .hero-header h2 {
  max-width: 100%;
  text-align:left; 
}
.for-voip.av3-blog-video .hero-header p {
   color:#009ab5;
}
.for-voip.av3-blog-video .headline.prime1:after {
  background-color:#009AB5;
}   
.for-voip.av3-blog-video .video-btn{
  background:#009AB5;
} 
/** FAQ **/
.voice-faq-wrap {background:#f9fcff;padding:100px 0;}
.voice-faq-wrap .info-con .title {font-size:16px;color:#009ab5;text-transform:uppercase;}  
.voice-faq-wrap .headline._hleft:after{ background-color:#009AB5;}  
.voice-faq-wrap .info-con h2 {font-size:35px;font-weight:600;color:#242424;}   
.faq-about-info > section{border-bottom:1px solid #E7E7E7;}
.faq-about-info > section header{
  cursor:pointer;
  position:relative; 
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;   
  color: #242424;
  padding:20px 0;
}
.faq-about-info > section:first-child header{ 
  padding-top: 0px;
}
.faq-about-info > section div.content{
    padding:20px 0;
    display:none;
}
.faq-about-info > section div.content p { 
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal; 
  font-style: normal;   
  letter-spacing: normal;
  text-align: left;
  color: #4a4a4a;
}
.faq-about-info > section div.content p a {
  text-decoration:underline;
}
.faq-about-info > section div.content h2, .faq-about-info > section div.content h3, .faq-about-info > section div.content h4{font-size:18px;margin-bottom:20px;}
.faq-about-info > section div.content a, .faq-about-info > section div.content a:hover{}
.faq-about-info > section > header span.state-open{background-image:url(/wp-content/themes/alltel/av3/images/pages/voice/voip/faq-teal-plus-icon-min.png);background-repeat:no-repeat;width:36px;height:36px;display:block;position:absolute;right:0;top:12px;}
.faq-about-info > section:first-child > header span.state-open{top:-5px;}  
.faq-about-info > section > header span.state-open.close{background-image:url(/wp-content/themes/alltel/av3/images/pages/voice/voip/faq-teal-minus-icon-min.png);opacity:1}

/** CLIENT TESTIMONIAL **/
.client-testimonial-wrap {
   padding:50px 0;
   margin: 0 auto;
}
.client-testimonial-wrap .client-info-con {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
  background-color: #ffffff;
  border-radius: 5px;
  width:750px;
  clear:both;
  overflow:hidden;
  margin:0 auto;  
  padding:40px 50px;
  position:relative;   
}
.client-testimonial-wrap .client-info-con p{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  color: #242424;
  margin-bottom: 25px;
}

.client-testimonial-wrap .client-info-con .quotation-normal{   
   background: url(/wp-content/themes/alltel/av3/images/pages/voice/voip/client-logo/quotation-normal-min.png) no-repeat;
   width:22px;
   height:15px;   
   display:inline-block;
   margin-right: 15px;
}
.client-testimonial-wrap .client-info-con .quotation-reverse{   
   background: url(/wp-content/themes/alltel/av3/images/pages/voice/voip/client-logo/quotation-reverse-min.png) no-repeat;
   width:22px;
   height:15px;   
   display:inline-block;   
   margin-left: 15px;
}

.client-testimonial-wrap .client-info-con .reviewed{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  text-align: center;
  color: #4e4e4e;
  margin-bottom:0px;
}

.client-testimonial-wrap .client-logo-con {
   margin: 50px auto 0;
   text-align:center;
}
.client-testimonial-wrap .client-logo-con div:first-child{
  margin-bottom:20px;
}

.client-testimonial-wrap .client-logo-con img {
  margin:0 10px;
}

.client-testimonial-wrap .client-logo-con .for-tablet {
  display:none;
}
/** BOTTOM CTA**/
.voice-voip-wrap.--bottom {
  background: url(/wp-content/themes/alltel/av3/images/pages/voice/voip/bottomcta-green-bg-web-min.png) no-repeat center / cover; 
}

.voice-voip-wrap.--bottom .info-con{
   margin:0 auto;
   text-align:center;
}

.voice-voip-wrap.--bottom .info-con h2{
  font-size: 35px;  
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}

.voice-voip-wrap.--bottom a{
  margin: 0 auto;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.12;   
  letter-spacing: normal;
  text-align: left;
  position:relative;
  justify-content: left;
  padding: 0 30px; 
  float:left;
  margin-right:30px;
}
.voice-voip-wrap.--bottom  a span{
   position:absolute;
   right: 35px;
}
.voice-voip-wrap.--bottom  a:last-child{
  margin-right:0px;
}
.voice-voip-wrap.--bottom .cta-bottom {
  margin:0 auto;
  width:400px;
  display:block;
  clear:both;
  position: relative;
}
.voice-voip-wrap.--bottom a.talk-to-expert { 
   padding:0 15px;   
   border: 1px solid #fff;
   color: #fff;
}    
.voice-voip-wrap.--bottom a.talk-to-expert span{
   position:absolute;
   right:15px;  
}

.voice-voip-wrap.--bottom a:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s; 
}
/*---------------------------
-- MEDIA QUERY STARTS HERE --*/ 
/* LAPTOP */
@media only screen and (max-width: 1550px) {
  .av3-voip .av3-main-slides {
    background: url(/wp-content/themes/alltel/av3/images/pages/voice/voip/voip-page-banner-laptop-min.png) no-repeat center center / cover;
  }
}
/* TABLET */
@media only screen and (max-width: 1330px) {
    .av3-main-banner.av3-voip .av3-banner-content._left .av3-banner-caption {padding:0 20px;}
    .av3-main-banner.av3-voip .av3-banner-content {width:100%;}  
    .av3-main-banner.av3-voip .av3-banner-content h2 {text-align:center;width:100%;}
    .av3-main-banner.av3-voip .av3-banner-content h2 br {display:none;} 
    .av3-main-banner.av3-voip .av3-banner-content h2:after {left: 50% !important;transform: translateX(-50%);} 
    .av3-main-banner.av3-voip .av3-banner-content p {text-align:center !important;margin-bottom:20px;}
    .av3-main-banner.av3-voip .av3-banner-content p br {display:none;}
    .av3-main-banner.av3-voip .av3-banner-content a {text-align:center;margin:0 auto;}

    .voice-voip-wrap {padding:60px 0;}
    .voice-voip-wrap .av3-web {display:none !important;}
    .voice-voip-wrap .col-md-8, .voice-voip-wrap .col-md-7, .voice-voip-wrap .col-md-6, .voice-voip-wrap .col-md-5, .voice-voip-wrap .col-md-4 {width:100% !important;float:none;}

    .voice-voip-wrap .info-con {width:100%;margin:0 auto;text-align:center;padding: 0 70px;}
    .voice-voip-wrap .info-con p {text-align:center;}
    .voice-voip-wrap .info-con h1, .voice-voip-wrap .info-con h2{text-align:center;font-size:32px;}
    .voice-voip-wrap .info-con h1.headline:after, .voice-voip-wrap .info-con h2.headline:after{left: 50% !important;transform: translateX(-50%);}
    .voice-voip-wrap .info-con img {margin:30px 0;width:calc(100% - 500px);}
    .voice-voip-wrap .info-con .av3-btn {margin: 0 auto;}  

    .voice-voip-wrap.--features .image-info-wrapper {display:block;}
    .voice-voip-wrap.--features .info-con.clone-laptop {display:block !important;}
    .voice-voip-wrap.--features .info-con {margin:0 auto 40px;}
    .voice-voip-wrap.--features .info-con h2 {width:80%;margin:0 auto;}
    .voice-voip-wrap.--features .boxes-holder {padding:0 70px;}
    .voice-voip-wrap.--features .boxes {float:none;width:100%;margin-right:0;margin-bottom:10px;}
    .voice-voip-wrap.--features .boxes:last-child{margin-bottom:0px;}
    .voice-voip-wrap.--features .boxes .title-holder {float:left;width:15%;}    
    .voice-voip-wrap.--features .boxes .content {float:left;width:85%;} 

    .voice-voip-wrap.--section-four .image-info-wrapper {display:block;}

    .voice-voip-wrap.--hardware {background:#f8fbff;}
    .voice-voip-wrap.--hardware .left-half {
      position: relative;
      height: 300px;
      width: 100%;  
      top: -60px;
      left: unset;
      background: url(/wp-content/themes/alltel/av3/images/pages/voice/voip/hardware-section-tablet-min.png) no-repeat center / cover;
    }
    .voice-voip-wrap.--hardware .right-half {display:none;}
    .voice-voip-wrap.--hardware .con{padding-left:0;margin:0 auto;text-align:center;}
    .voice-voip-wrap.--hardware .con a {margin:0 auto;}

    .voice-voip-wrap.--benefits .info-con {width:100%;}
    .voice-voip-wrap.--benefits .info-con h2 br {display:none;} 
    .benefits-compare-tabs {width:100%;padding:0 70px;} 

    .voice-faq-wrap {padding:60px 0;} 
    .voice-faq-wrap .col-md-6 {width:100%;}
    .voice-faq-wrap .info-con{padding:0 70px;} 
    .voice-faq-wrap .info-con h2 {text-align:center;font-size:32px;}
    .voice-faq-wrap .info-con h2.headline:after{left: 50% !important;transform: translateX(-50%);}
    .voice-faq-wrap .info-con h2 br{display:none;}
    .voice-faq-wrap .info-con .title {text-align:center;}
    .voice-faq-wrap .faq-about-info{padding:0 70px;margin-top:60px;}   

    .client-testimonial-wrap .client-info-con {padding:20px;}
    .client-testimonial-wrap .client-logo-con {margin: 20px auto 0;}
    .client-testimonial-wrap .client-logo-con .for-web {display:none;} 
    .client-testimonial-wrap .client-logo-con .for-tablet {display:block;}
}
@media only screen and (max-width:1100px) {
    .av3-main-banner.av3-voip .av3-banner-content h2 {font-size:23px;}
    .av3-main-banner.av3-voip .av3-banner-content p {font-size:18px;} 
    .voice-voip-wrap .info-con img {margin:30px 0;width:calc(100% - 400px);}

    .for-voip.av3-blog-video {padding:60px 0px;}   
    .for-voip.av3-blog-video .hero-header {text-align:center;}
    .for-voip.av3-blog-video .hero-header h2 {text-align:center;}
  
    .voice-voip-wrap .info-con h1 br, .voice-voip-wrap .info-con h2 br{display:none;}
    .voice-voip-wrap.--bottom .info-con h2 {font-size:32px;} 
    .voice-voip-wrap.--bottom .info-con h2 br {display:none;}

}   
@media only screen and (max-width: 997px) {  
  .av3-voip .av3-main-slides {background: url(/wp-content/themes/alltel/av3/images/pages/voice/voip/voip-page-banner-tablet-min.png) no-repeat top center / cover;} 
  .av3-main-banner.av3-voip .av3-banner-content._left .av3-banner-caption {width:100%;padding:0px 70px;}
  .av3-main-banner.av3-voip .av3-banner-content{width:100%;padding-top:30%;} 

  .voice-voip-wrap .info-con img {margin:30px 0;width:calc(100% - 200px);}
  .voice-voip-wrap.--bottom {background: url(/wp-content/themes/alltel/av3/images/pages/voice/voip/bottomcta-green-bg-tablet-min.png) no-repeat center / cover;}
  .client-testimonial-wrap .client-info-con {width:90%;}
}
/* MOBILE */
@media only screen and (max-width: 767px) {       

    .av3-voip .av3-main-slides {
      background: url(/wp-content/themes/alltel/av3/images/pages/voice/voip/voip-page-banner-mobile-min.png) no-repeat center;     
      background-position: top;    
      background-color:#009AB5;   
    }     
    .av3-main-banner.av3-voip .av3-banner-content._left .av3-banner-caption {padding:0 15px;}
    .av3-main-banner.av3-voip .av3-banner-content{padding-top:60%;}
    .av3-main-banner.av3-voip .av3-banner-caption h2 {text-align:center;font-size:22px;} 
    .av3-main-banner.av3-voip .av3-banner-caption p {margin:0 auto 20px;}
    .av3-main-banner.av3-voip .av3-banner-caption a {margin:0 auto;padding:0 15px;width:160px;}
    .av3-main-banner.av3-voip .av3-banner-caption a span{right:15px;}   

    .for-voip.av3-blog-video {padding:50px 0px;}
    .for-voip.av3-blog-video .homepage-wrapper {padding:0 30px;}   

    .voice-voip-wrap {padding:50px 0;}
    .voice-voip-wrap .info-con {padding: 0 15px;} 
    .voice-voip-wrap .info-con img {width:100%;}
    .voice-voip-wrap .info-con h1, .voice-voip-wrap .info-con h2 {font-size:20px;}
    .voice-voip-wrap .info-con p {margin-bottom:10px;}  
    .voice-voip-wrap .info-con p.font-18 {font-size:16px;}
    .voice-voip-wrap .info-con p.font-20 {font-size:16px;}

    .voice-voip-wrap.--features .info-con h2 {width:100%;}  
    .voice-voip-wrap.--features .boxes-holder {padding:0 15px;}  
    
    .voice-voip-wrap.--features .boxes .title-holder {float:left;width:20%;}  
    .voice-voip-wrap.--features .boxes .title-holder img {width:50px;height:50px;}     
    .voice-voip-wrap.--features .boxes .content {float:left;width:80%;padding-left:20px;}

    .voice-voip-wrap.--section-four .info-con .av3-btn {width:200px;height:50px;font-size:16px;}
    .voice-voip-wrap.--hardware .left-half {   
      background: url(/wp-content/themes/alltel/av3/images/pages/voice/voip/hardware-section-mobile-min.png) no-repeat center / cover;
    }
    .benefits-compare-tabs .nav-tabs {display:block;}
    .benefits-compare-tabs .nav-tabs li {display:block;float:none;}
    .benefits-compare-tabs {padding:0 15px;}

    .voice-faq-wrap {padding:50px 0;}
    .voice-faq-wrap .info-con,.voice-faq-wrap .faq-about-info{padding:0 15px;}
    .voice-faq-wrap .info-con h2 {font-size:20px;} 
    .faq-about-info > section header {font-size:18px;width:85%;}
    .faq-about-info > section > header span.state-open {right:-45px;}

    .voice-voip-wrap.--bottom { background: url(/wp-content/themes/alltel/av3/images/pages/voice/voip/bottomcta-green-bg-mobile-min.png) no-repeat center / cover; }
    .voice-voip-wrap.--bottom .info-con h2 {font-size:28px;} 
    .voice-voip-wrap.--bottom a{padding:0 15px;margin-right:20px;}
    .voice-voip-wrap.--bottom a span{right:15px;}
    .voice-voip-wrap.--bottom .cta-bottom {width:90%;}
    .voice-voip-wrap.--bottom a.talk-to-expert {width:160px;}
}
@media only screen and (max-width: 350px) {

}
/** MEDIA QUERY BOF**/
.illustraion1-animate-con { 
    position: relative;
    height: 395px;
    width: 450px;  
    margin: 0 auto;
} 
.illus-wrap[rel="01"]._loadingprocess .illustraion1-animate-con img.image {
   opacity:0;
}
.illustraion1-animate-con img.image {
    position: absolute;    
} 
.illustraion1-animate-con img.main-asset {
    width: 450px;
    position:absolute;
    left: 20px;
    bottom: 0;  
}
.illustraion1-animate-con img.main-asset {
    width: 400px;
    position:absolute;   
    left: 20px;
    bottom: 0;
}
.illustraion1-animate-con img.asset1 {
  right: 30px;
  top: 133px;
  width: 85px;
}
.illustraion1-animate-con img.asset2 {
  width: 70px;
  left: 148px;
  top: 15px;
} 
.illustraion1-animate-con img.asset3 {
  top: 85px;
  left: 35px;
  width: 85px;
}
.illustraion1-animate-con img.asset4 {
  width: 35px;
  left: 225px;
  top: 86px;
}
.illus-wrap[rel="01"]._animate img.asset4 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.5s forwards 0.3s;    
} 
.illus-wrap[rel="01"]._animate img.asset1 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.8s forwards 0.6s;    
} 
.illus-wrap[rel="01"]._animate img.asset2 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.8s forwards 0.8s;    
} 
.illus-wrap[rel="01"]._animate img.asset3 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.8s forwards 1.0s;    
} 
/** ILLUSTRATION2 ANIMATION BOF**/
.illustraion2-animate-con {
    position: relative;
    height: 360px;   
    width: 545px;  
    margin: 0 auto;
} 
.illus-wrap[rel="02"]._loadingprocess .illustraion2-animate-con img.image {
  opacity:0;
}
.illustraion2-animate-con img.image {
  position: absolute;    
} 
.illustraion2-animate-con img.main-asset {
  width: 550px;
  position:absolute;
  left: 20px;  
}
.illustraion2-animate-con img.asset1 {
  top: 126px;
  left: 120px;
  width: 45px;
  position: absolute;  
}
.illustraion2-animate-con #line-illus2{
  width: 180px;
  position: absolute;
  left: 140px;
  bottom: 95px;     
}

.illus-wrap[rel="02"]._loadingprocess .illustraion2-animate-con svg#line-illus2 {
  opacity: 0;
}

.illus-wrap[rel="02"]._animate .cls-1{  
   opacity:0;
   stroke-dasharray: 15;
   animation: dashdot 0.8s linear forwards 0.3s;            
} 

.illus-wrap[rel="02"]._animate img.asset1 {
    transform-origin: center center;   
    transform: scale(0);  
    animation: scaledata 0.8s forwards 0.8s;    
} 

/** ILLUSTRATION3 ANIMATION BOF**/
.illustraion3-animate-con {
    position: relative;
    height: 405px;   
    width: 410px;  
    margin: 0 auto;
} 
.illus-wrap[rel="03"]._loadingprocess .illustraion3-animate-con img.image {
   opacity:0;
}
.illustraion3-animate-con img.image {
    position: absolute;    
} 
.illustraion3-animate-con img.main-asset {
    width: 350px;
    position: absolute;
    left: 25px;
    bottom: 0; 
}
.illustraion3-animate-con img.asset1 {
  left: 0px;
  top: 70px;
  width: 33px;
}
.illustraion3-animate-con img.asset2 {
  top: -25px;
  left: 186px;  
  width:35px;
  z-index: 20;
}
.illustraion3-animate-con img.asset3 {
  right: 0px;
  top: 70px;
  width:35px;
}
.illustraion3-animate-con #line-illus3{
  width: 90%;
  position: absolute;
  left: 20px;
}

.illus-wrap[rel="03"]._loadingprocess .illustraion3-animate-con svg#line-illus3 {
  opacity: 0;    
}
.illus-wrap[rel="03"]._animate img.asset1 {
    transform-origin: center center;   
    transform: scale(0);  
    animation: scaledata 0.8s forwards 0.2s;    
} 
.illus-wrap[rel="03"]._animate .cls-1{  
   opacity:0;
   stroke-dasharray: 15;
   animation: dashdot 0.8s linear forwards 0.5s;            
} 

.illus-wrap[rel="03"]._animate img.asset2 {
    transform-origin: center center;   
    transform: scale(0);  
    animation: scaledata 0.8s forwards 0.8s;    
} 
.illus-wrap[rel="03"]._animate img.asset3 {
    transform-origin: center center;   
    transform: scale(0);     
    animation: scaledata 0.8s forwards 1.2s;    
} 
@keyframes dashdot {
    from {
        stroke-dashoffset: -15;
        opacity:0;
    }
    to {
        stroke-dashoffset: 0;
        opacity:1;
    }
}
@keyframes scaledata {
    to {
        opacity: 1;
        transform: scale(1);
    }
}